@font-face     {  
  font-family: oseb ;
  src: url( http://selmiak.bplaced.net/OpenSans-ExtraBold.ttf ) format("truetype");  
}
@font-face     {  
  font-family: osb ;
  src: url( http://selmiak.bplaced.net/OpenSans-Bold.ttf ) format("truetype");  
}
@font-face     {  
  font-family: os ;
  src: url( http://selmiak.bplaced.net/OpenSans-Regular.ttf ) format("truetype");  
}

body { 
  margin: 20px auto; 
  color:#5eff2c;
  font-family: os, arial,sans-serif; 
  /*background:#2a6a00 url(http://selmiak.bplaced.net/games/gameboy/newbg.png) no-repeat scroll center top; */
  background-color:#2a6a00; 
  background-image: url(http://selmiak.bplaced.net/games/gameboy/newbg.png), url(http://selmiak.bplaced.net/games/gameboy/bgdruber.png);
  background-repeat:no-repeat, repeat ; 
  background-position:top center, top left;
  background-attachment: scroll, scroll;
}


img { 
  border:0; 
}

h1 {
  margin:auto;
  text-align:center; 
  font-family: oseb, sans-serif;
  color:#7cee17;  
  font-size:45px;
  font-weight:bold;
  text-shadow:  0px -1px 0px #e5ff7d, 0px 1px 0px #157a00, 0px 2px 0px #116200, 0px 3px 0px #0c4700, 0px 4px 0px #0a3b00, 0px 5px 0px #082f00, 0 0 5px #000000,0 0 20px #000000;
}

.smbnav { 
  border-radius: 5px;
  width:700px;
  text-align:center; 
  vertical-align:top;
  padding-left:5px; 
  padding-right:5px; 
  padding-bottom:8px; 
  padding-top:8px; 
  border:1px solid #126e00; 
  font-size:10px; 
  color:#6cff00; 
  background-image:url(http://selmiak.bplaced.net/games/gameboy/boxbg.png);
  box-shadow: 0 0 5px #000000,0 0 20px #000000;
}

.smbnav a:link { color:#a9ff6a; text-decoration:underline; } 
.smbnav a:visited { color:#8cff38; text-decoration:underline; }
.smbnav a:hover { color:#fcffb8; text-decoration:underline; }
.smbnav a:active { color:#ffffff; text-decoration:underline; }


.bigger {
	font-size:16px;
}

.bogger {
	font-weight:bold;
	font-size:16px;
	font-style:italic;
	color:#c0ffac;
}

.shine { 
  border-top-left-radius: 5px;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 80px;
  width:835px;
  text-align:justify; 
  vertical-align:top;
  margin-bottom:18px; 
  margin-top:15px; 
  font-size:15px; 
  color:#6cff00; 
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
}


.border { 
  padding-left:0.9cm; 
  padding-right:0.9cm; 
  padding-top:0.5cm; 
  padding-bottom:0.5cm; 
  text-align:center; 
  vertical-align:top; 
  font-size:15px; 
  color:#5eff2c;
  background-image:url(http://selmiak.bplaced.net/gf/images/textbg.png);
  width:850px;
  border: 2px solid #529700;
  box-shadow: 0 0 5px #000000 inset,0 0 20px #000000 inset,0 0 30px #000000 inset, 0 0 20px #000000;
  border-radius:15px;
  -moz-border-radius:15px;
  -webkit-border-radius:15px;
  position:relative;
}

.moregames { 
  padding-left:0.9cm; 
  padding-right:0.9cm; 
  padding-top:0.5cm; 
  padding-bottom:0.5cm; 
  text-align:center; 
  vertical-align:top; 
  font-size:15px; 
  color:#5eff2c;
  background-image:url(http://selmiak.bplaced.net/gf/images/textbg.png);
  border: 2px solid #529700;
  box-shadow: 0 0 5px #000000 inset,0 0 20px #000000 inset,0 0 30px #000000 inset, 0 0 20px #000000;
  border-radius:15px;
  -moz-border-radius:15px;
  -webkit-border-radius:15px;
  width:110px;
  float:left;
}

.post { 
  text-align:left !important; 
  font-size:9px; 
  line-height:10px; 
  padding-left:5px;
}

.save { 
  padding-left:5px; 
  padding-right:5px; 
  padding-top:3px; 
  padding-bottom:3px; 
  text-align:center; 
  vertical-align:top; 
  font-size:15px !important;  
  color:#5eff2c;
  background-image:url(http://selmiak.bplaced.net/games/gameboy/save.png);
}

.save2 { 
  padding-left:5px; 
  padding-right:5px; 
  padding-top:3px; 
  padding-bottom:3px; 
  text-align:center; 
  vertical-align:middle; 
  font-size:15px; 
  color:#5eff2c;
  background-image:url(http://selmiak.bplaced.net/games/gameboy/save2.png);
}  


  
.compl { 
  text-align:left !important;
  vertical-align:top;
  font-size:9px; 
  color:#5eff2c;
}

              
  
.bgleft { 
  background-image:url(http://selmiak.bplaced.net/games/gameboy/bglinks.jpg);
  background-attachment:fixed;
  background-position:left top;
}

.bgright { 
  background-image:url(http://selmiak.bplaced.net/games/gameboy/bgrechts.jpg);
  background-attachment:fixed;
  background-position:left top;
  vertical-align:bottom;
}
  
.world { 
  border:none; 
  height:38px;
  padding:3px; 
  text-align:center; 
  vertical-align:middle;
  color:#ffffff;  
  font-size:20px;
  font-family: osb, sans-serif;
  font-weight:bold;
  text-shadow: 0px 1px 0px #2d5607, 0px 0px 5px #ceff66;
  background-image:url(http://selmiak.bplaced.net/games/gameboy/wrldbg.png);
  background-position: top center;
  border:2px solid #4a8c0e;
  border-radius:8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  box-shadow: 0 0 5px #000000,0 0 20px #000000;
}

.smlheaderbg { 
  text-align:center; 
  vertical-align:bottom;
  font-size:15px; 
  color:#2626f3; 
  background-image:url(http://selmiak.bplaced.net/games/gameboy/supermarioland/pics/logobg.png);
}

.bottom { 
  border:none; 
  height:38px;
  padding-left:10px; 
  padding-right:10px; 
  padding-top:3px; 
  padding-bottom:3px; 
  text-align:center; 
  vertical-align:middle;
  color:#ffffff;  
  font-size:16px;
  background-image:url(http://selmiak.bplaced.net/games/gameboy/bottom.png);
}

.mainitem { 
  border:none;
  vertical-align:middle; 
  font-size:18px;
  background-image:url(http://selmiak.bplaced.net/games/gameboy/inhbg.png);
  background-position: top center;
  border:2px solid #023102;
  border-radius:8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  box-shadow: 0 0 5px #000000,0 0 20px #000000;
  width:50%;
  padding:20px;
  text-align:left;
  font-weigth:bold;
  margin-top:15px;
  height:auto;
  position:relative;
}

.coverimage {
	position:absolute;
	top:-18px;
	right:15px;
}
.coverimage2 {
	position:absolute;
	top:-6px;
	right:15px;
}

.dot { 
  border:none;
  height:40px; 
  padding-left:4px; 
  padding-right:4px; 
  padding-top:10px; 
  padding-bottom:11px; 
  text-align:center; 
  vertical-align:middle; 
  font-size:18px;
  background-image:url(http://selmiak.bplaced.net/games/gameboy/inhbg.png);
  background-position: top center;
  border:2px solid #023102;
  border-radius:8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  box-shadow: 0 0 5px #000000,0 0 20px #000000;
}

.dotbot { 
  border:none;
  height:5px; 
 /* background-image:url(http://selmiak.bplaced.net/games/gameboy/inhaltunten.png);*/
}

.dot2 { 
  border:none;
  padding:11px; 
  text-align:center; 
  vertical-align:middle; 
  font-size:18px;
  margin-left:5px;
  margin-right:5px;
  background-image:url(http://selmiak.bplaced.net/games/gameboy/inhbg2.png);
  background-position: top center;
  border:2px solid #023102;
  border-radius:8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  box-shadow: 0 0 5px #000000;
}

.level { 
  border:none; 
  padding-left:5px; 
  padding-right:5px; 
  padding-top:3px; 
  padding-bottom:3px; 
  text-align:center; 
  vertical-align:middle;
  color:#5eff2c;  
  font-size:40px;
  font-weight:bold;
  text-shadow:  0px -1px 0px #c6ff7d, 0px 1px 0px #157a00, 0px 2px 0px #116200, 0px 3px 0px #0c4700, 0px 4px 0px #0a3b00, 0px 5px 0px #082f00;
}


  
.ad { 
  padding-left:0.9cm; 
  padding-right:0.9cm; 
  padding-top:0.5cm; 
  padding-bottom:0.5cm; 
  text-align:center; 
  vertical-align:top;
  font-size:15px; 
  color:#6464ff; 
}



a:link { color:#6cff00; text-decoration:underline; } 
a:visited { color:#5eff2c; text-decoration:underline; }
a:hover { color:#aeffac; text-decoration:dotted; }
a:active { color:#ffffff; text-decoration:underline; }

 /* comments */

.commie { 
  width:95%;
  font-size:10px;
  text-align:left; 
  border:thin solid #265a00;
  padding-left:5px;    
  padding-top:5px;
  padding-bottom:5px; 
  padding-right:5px;
  color:#5eff2c;
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
} 
  
.commie0 { 
  width:97%;
  font-size:10px;
  text-align:left; 
  border:thin solid #265a00;
  padding-left:5px;    
  padding-top:5px;
  padding-bottom:5px; 
  padding-right:5px;
  color:#5eff2c;
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
}
  
.bisschengr { 
  text-align:center; 
  vertical-align:top;
  font-size:11px; 
  color:#5eff2c;
  word-wrap: break-word;
} 
.bisschenkl { 
  font-size:9px; 
  word-wrap: break-word;
}  


.comp { 
  text-align:center; 
  vertical-align:top;
  font-size:9px; 
  color:#31d000;
}
.cominp {
	border-radius: 8px;
	moz-border-radius: 8px;
	webkit-border-radius: 8px;
	background:#2c6b00  url(http://selmiak.bplaced.net/games/gameboy/bgdruber2.png) repeat scroll center top;
  border: 1px solid #081300;
  color: #E3FF99;
  padding:4px;
  box-shadow: inset 0px 0px 6px #000000;
}

.related {
	position:absolute;
	top: 215px; 
	left:-200px;
  width: 180px;
  background-color: #000000;
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;  
  color:#5eff2c;
  background-image:url(http://selmiak.bplaced.net/gf/images/textbg.png);
  border: 2px solid #529700;
  box-shadow: 0 0 5px #000000 inset,0 0 20px #000000 inset,0 0 30px #000000 inset, 0 0 20px #000000;
}
.relatedtop {
	width: 180px;
	height:13px;
}
.relatedmid {
	width: 180px;
}
.relatedbot {
	width: 180px;
	height:13px;
}
.related_headline {
	text-align:center;
	font-size:18px;
	width: 153px;
  position:relative;
	top:-7px;
}


body::selection, .border a::selection, 
.smbnav::selection, .smbnav a::selection,
.smbnav img::selection, img::selection,
.bigger::selection,
td::selection, td a::selection, h1::selection, h1 b::selection,
.commie::selection, .commie a::selection,.comp::selection, .comp a::selection,
.bisschengr::selection, .bisschengr a::selection,.bisschengr b::selection, .bisschengr b a::selection,.bisschengr i::selection, .bisschengr i a::selection,
.bisschenkl::selection, .bisschenkl a::selection,.bisschenkl b::selection, .bisschenkl b a::selection,.bisschenkl i::selection, .bisschenkl i a::selection   {
background: #5eff2c; /* Safari */
color: #000000;
}
body::-moz-selection, .border a::-moz-selection, 
.smbnav::-moz-selection, .smbnav a::-moz-selection,
.bigger::-moz-selection,
.smbnav img::-moz-selection, img::-moz-selection,
td::-moz-selection, td a::-moz-selection, h1::-moz-selection, h1 b::-moz-selection,
.commie::-moz-selection, .commie a::-moz-selection,.comp::-moz-selection, .comp a::-moz-selection,
.bisschengr::-moz-selection, .bisschengr a::-moz-selection,.bisschengr b::-moz-selection, .bisschengr b a::-moz-selection,.bisschengr i::-moz-selection, .bisschengr i a::-moz-selection,
.bisschenkl::-moz-selection, .bisschenkl a::-moz-selection,.bisschenkl b::-moz-selection, .bisschenkl b a::-moz-selection,.bisschenkl i::-moz-selection, .bisschenkl i a::-moz-selection {
background: #5eff2c; /* Firefox */
color: #000000;
}